/* Put your custom css here */
.row {
    margin-left: -15px;
    margin-right: 0px;
}

#TopMenu {
	clear:both;
	float: right;
	color: #000000;
	font-size: 12px;
	padding: 8px 0;
	margin: 0;
	width: 100%;
}
#TopMenu ul{
	float: right;
	padding: 0;
	margin: 0;
	list-style-image: url("../../Munchen/images/munchen/bullet.png")
}
#TopMenu li{
	white-space: nowrap;
	list-style: none;
	margin: 0;
	line-height: 14px;
	padding: 0 10px;
	border-right: 1px solid black;
	float: left;
}
#Header {
	position: relative;
	clear: both;
	/*width: 980px;*/
	min-height: 100px;
}
#Header ul {
	float: left;
	border-bottom: none;
	padding-bottom: 0px;
	margin: 0;
	text-align: center;
	position: relative;
}
#Header li {
	position: relative;
	padding: 25px 0 20px 0;
	display: inline-block;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
}
/*#Outer .PageMenu .sf-menu > li:hover {
	border-top: 4px solid #00AFD8;
	padding-top: 16px;
}*/

a {
	text-decoration: none;
	font-weight: inherit;
}

.sf-menu li {
	font-size:16px;
}


#PhoneNumber {
	float: right;
	vertical-align: bottom;
	text-align: right;
	padding: 33px 15px 0 0;
}
#PhoneNumber h1 {
	font-weight: bold;
	font-size: 28px;
	color: #0065A4;
	margin-bottom: 0;
}
#PhoneNumber h2 {
	font-size: 16px;
	color: #000000;
}
#Logo {
	float: left;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	max-width: 100%;
	height: auto;
}
#Logo ul{
	margin: 10px 0 0 0;
	list-style-image: url("../../Munchen/images/munchen/bullet.png");
}
#Logo li{
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}
#Logo h1 {
	font-weight: bold;
	font-size: 24px;
	color: #000000;
}
#Logo h2 {
	font-size: 12px;
	color: #000000;
}
#quality-cert {
	float: center;
	text-align: center;
}
.HeaderSub p{
	color:#CCC;
}
.PageMenu{
	border-top: 2.5px solid #e7e7e7;
	float: left;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 50;
	margin: 0;
}
.PageMenu #Menu, .PageMenu #SideCategoryList{
	display: block;
	margin-bottom: 0px;
	zoom: 1;
}
.PageMenu ul {
	float: left;
	border-bottom: none;
	padding-bottom: 0px;
	margin: 0;
	text-align: center;
	position: relative;
}
.PageMenu li{	
	background: url(../../Munchen/images/blank.gif);
	position: relative;
	padding: 20px 0 20px 0;
	display: inline-block;
	zoom: 1;
	margin: 0 20px 0 0;
	font-weight: 300;
	color: #000000;
}
.PageMenu li a:hover {
	color: #0065A4;
	text-decoration:none;
	border-top: 4px solid #0065A4;
	padding-top: 16px;
}
.PageMenu li a{
	color:#555;
}
video {
	margin:0px auto;
	opacity:0.8;
	width:100%;
	z-index:0;
}
.overlay {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
	width:100%;
	height:100%;
}
.intro-content{
	position:absolute;
	top:40%;
	margin:auto;
	text-align:center;
	background-color:rgba(0,0,0,0.4);
}
.img-small{
	height: 100px;
}

.modal-footer {
    padding: 19px 20px 20px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.repair-modal-footer {
    margin-top: 0px;
    padding: 19px 20px 20px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.color3, .slice.color3, .bulle.color3, .ctaBox.color3, .color3 a {
    background-color: #425968;
    color: #FFF;
}

.color3, h3 {
	color: #fff;
}

.color4, .icon.color4, .slice.color4, .bulle.color4, .ctaBox.color4, .color4 a {
    background-color: #00AFDB;
    color: #FFF;
}

.color4, h1.color4, h1.title.color4, h2.title.color4 {
	color: #fff;
}

h1{
	color: #000;
}

.box-shadow{
	box-shadow: 5px 5px 5px #888888;
}

.panel-default>.panel-heading:hover, .nav>li>a:hover, .nav>li>a:focus{color:#2E7EB6; }

.panel-default>.panel-heading:hover a, .panel-default>.panel-heading:hover a:after, .nav>li>a:hover{color:#2E7EB6;  }

.panel-title>a {color:#333;}

.panel-title>a:hover {text-decoration: none; }

.panel-body{background:#FDFDFD;}

.panel-item{line-height:1em;padding-left:25px;margin-bottom:1em;}

.navbar-default .navbar-nav > li > a.active {    
	color: #0065A4;
    border-bottom: 4px solid #0065A4;
	background: #eee;
}

.navbar-nav > li > a {
	font-family: Century Gothic,arial,sans-serif;
	font-size: 14px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, #resMainMenu li.active>a {
	color:#00AFDB;
	border-bottom: 4px solid #00AFDB;
}

.navbar-default{
	background: url(../images/theme-pics/header-line.png) repeat-x bottom #fff;
	/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.54);*/
}

#mobileMainMenu {
	position: fixed;
    top: 0;
}

.navbar-fixed-top {
    position: fixed;
}

.navbar-static-top {
    position: static;
}

.navbar-absolute-top {
    position: absolute;
}

.navbar-sticky-top {
	position: -webkit-sticky;
	position: sticky;
}

.navbar-mobile {
	background-color: #fafafa;
}

.navbar-email {
	background-color: #f5f5f5;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #fff;
}

.navbar-toggle {
		padding: 15px 15px;
}



body {
    padding-top: 70px;
}

/*Feature Box
---------------------------------- */
.feature-box,
.feature-box-2 {
  margin-bottom: 30px;
}

.feature-box .title,
.feature-box-2 .title {
  margin-top: 0px;
}

/*style-1*/
.feature-box h3 {
  margin-top: 0;
}

.feature-box .icon {
  margin-bottom: 10px;
}

.feature-box p {
  clear: both;
  margin-bottom: 15px;
}

.feature-box:not(.shadow):hover .icon {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/*style-2*/
.feature-box-2 {
  position: relative;
}

.feature-box-2 .icon {
  position: absolute;
  top: 0px;
  left: 0px;
}

.feature-box-2 .icon.without-bg {
  width: 0;
  height: 0;
}

.feature-box-2.boxed {
  border: 1px solid #f1f1f1;
}

.feature-box-2.boxed .icon {
  left: 20px;
  top: 20px;
}

.feature-box-2 .icon {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.feature-box-2 .body {
  margin-left: 62px;
}

.feature-box-2:hover .icon {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.feature-box-2.right .body {
  margin-right: 62px;
  margin-left: 0px;
  text-align: right;
}

.feature-box-2.right .icon {
  left: auto;
  right: 0px;
}

.feature-box-2.right .icon.without-bg {
  right: 40px;
}

.feature-box-2.boxed.right .icon {
  left: auto;
  right: 20px;
}

.feature-box-2.boxed.right .icon.without-bg {
  right: 60px;
}

/* Medium devices (desktops, tablets less than 991px) */
@media (max-width: 991px) {
  .feature-box-2:not(.boxed) {
    padding-bottom: 0;
  }
}


.landing-header-media {
    padding-left: 0; /* New */
    padding-right: 0; /* New */
}
#landing-header .landing-header-content {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0px; /* Changed Value */
  padding: 20px;
  left: 0px; /* Added */
  right: 0px; /* Added */
}
#landing-header .landing-header-content p {
  color: white;
}
#landing-header .landing-img {
  width: 100%;
  /* border: 3px solid white; */
  position: relative; /* Added */
}

* Clients
---------------------------------- */
.clients-container {
  text-align: center;
}

.clients {
  margin: 10px auto;
}

.clients .client-image {
  text-align: center;
  width: 80px;
  height: 80px;
  margin: 5px;
  display: inline-block;
}

.clients img {
  margin: 0px auto;
}

/*Images and Overlays
---------------------------------- */
.overlay-container {
  position: relative;
  display: block;
  text-align: center;
  overflow: hidden;
}

.overlay-bottom,
.overlay-top {
  position: absolute;
  top: auto;
  padding: 15px;
  bottom: 0px;
  left: 0;
  right: 0px;
  background-color: rgba(30, 30, 30, 0.5);
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  height: 0;
  color: #ffffff;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.overlay-bottom.links,
.overlay-to-top.links {
  z-index: 11;
}

.overlay-to-top {
  position: absolute;
  top: auto;
  padding: 10px;
  bottom: -30px;
  left: 0;
  right: 0px;
  background-color: rgba(30, 30, 30, 0.5);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  color: #ffffff;
}

.overlay-top {
  top: 0;
}

.overlay-visible .overlay-bottom,
.overlay-visible .overlay-top {
  opacity: 1;
  filter: alpha(opacity=100);
  height: auto !important;
  padding-bottom: 20px;
}

.overlay-visible.overlay-container:hover .overlay-bottom:not(.links),
.overlay-visible.overlay-container:hover .overlay-top {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.overlay-top a,
.overlay-bottom a,
.overlay-to-top a,
.overlay-top a:hover,
.overlay-bottom a:hover,
.overlay-to-top a:hover {
  color: #ffffff;
  text-decoration: none;
}

.overlay-container .text {
  padding: 0 20px;
  position: relative;
}

.overlay-container .text h3,
.overlay-container .text h3 .small {
  margin-top: 0;
  color: #ffffff;
}

.overlay-container .text a:hover {
  color: #ffffff;
}

.overlay-bottom .btn,
.overlay-top .btn {
  color: #ffffff;
  border-color: #ffffff;
  margin: 0;
}

.overlay-bottom .btn:hover,
.overlay-top .btn:hover {
  color: #777777;
  background-color: #ffffff;
}

.overlay-container:hover .overlay-top,
.overlay-container:hover .overlay-bottom,
.image-box.style-2:hover .overlay-top,
.image-box.style-2:hover .overlay-bottom {
  height: 50%;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.overlay-container:hover .overlay-to-top,
.image-box:hover .overlay-to-top {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.overlay-link {
  position: absolute;
  z-index: 10;
  top: 0;
  padding: 15px;
  bottom: 0px;
  left: 0;
  right: 0px;
  background-color: rgba(30, 30, 30, 0.5);
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  color: #ffffff;
}

.overlay-link i {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 80px;
  height: 80px;
  border: 1px solid #ffffff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -40px 0 0 -40px;
  font-size: 32px;
  line-height: 80px;
}

.overlay-link i:hover {
  background-color: #ffffff;
  color: #777777;
}

.overlay-link.small i {
  width: 25px;
  height: 25px;
  margin: -12.5px 0 0 -12.5px;
  font-size: 14px;
  line-height: 25px;
}

.overlay-container:hover .overlay-link {
  height: 100%;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

/* Large devices (Large desktops 1200px and up) */
@media (min-width: 1200px) {
  .overlay-container .text {
    top: 30%;
  }
}

/* Extra small devices (phones, less than 575px) */
@media (max-width: 575px) {
  .overlay-container .text {
    top: 30%;
  }

  .overlay-container .text p:not(.mobile-visible) {
    display: none;
  }
}

/* Large and Medium devices (desktops, tablets less than 1199px) */
@media (min-width: 575px) and (max-width: 1199px) {
  .overlay-container:not(.overlay-visible) .overlay-top ~ .overlay-bottom {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .owl-item .overlay-container:hover .overlay-top {
    height: 71%;
  }

  .owl-item .overlay-container:hover .overlay-bottom {
    height: 29%;
  }
}

/* Separators
---------------------------------- */
.separator {
  width: 100%;
  margin: 20px auto 15px;
  position: relative;
  height: 1px;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.separator:after {
  height: 1px;
  background: #e8e8e8;
  background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(35%, rgba(0, 0, 0, 0.09)), color-stop(70%, rgba(0, 0, 0, 0.09)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
  background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
  background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
  position: absolute;
  bottom: -1px;
  content: "";
  width: 100%;
  left: 0;
}

.dark-bg:not(.banner) .separator:after {
  background: #505050;
  background: -moz-linear-gradient(left, #373737 0%, #505050 35%, #505050 70%, #373737 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #373737), color-stop(35%, #505050), color-stop(70%, #505050), color-stop(100%, #373737));
  background: -webkit-linear-gradient(left, #373737 0%, #505050 35%, #505050 70%, #373737 100%);
  background: -o-linear-gradient(left, #373737 0%, #505050 35%, #505050 70%, #373737 100%);
  background: -ms-linear-gradient(left, #373737 0%, #505050 35%, #505050 70%, #373737 100%);
  background: linear-gradient(to right, #373737 0%, #505050 35%, #505050 70%, #373737 100%);
}

#footer.dark .separator:after {
  background: #505050;
  background: -moz-linear-gradient(left, #222222 0%, #505050 35%, #505050 70%, #222222 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #222222), color-stop(35%, #505050), color-stop(70%, #505050), color-stop(100%, #222222));
  background: -webkit-linear-gradient(left, #222222 0%, #505050 35%, #505050 70%, #222222 100%);
  background: -o-linear-gradient(left, #222222 0%, #505050 35%, #505050 70%, #222222 100%);
  background: -ms-linear-gradient(left, #222222 0%, #505050 35%, #505050 70%, #222222 100%);
  background: linear-gradient(to right, #222222 0%, #505050 35%, #505050 70%, #222222 100%);
}

.default-bg .separator:after,
.dark-translucent-bg .separator:after,
.default-translucent-bg .separator:after,
.light.separator:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(35%, rgba(255, 255, 255, 0.5)), color-stop(70%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width: 992px) {
  .two-col-translucent-bg .container > .row > div + div .separator:after {
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(35%, rgba(255, 255, 255, 0.5)), color-stop(70%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  }
}

.light-translucent-bg .separator:after,
.two-col-translucent-bg .container > .row > div .separator:after,
.dark.separator:after {
  background: rgba(0, 0, 0, 0.5);
  background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(35%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
  background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
  background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
}

h3 + .separator,
h4 + .separator,
h5 + .separator {
  margin-top: 15px;
}

.separator-2,
.separator-3 {
  width: 100%;
  margin-bottom: 15px;
  position: relative;
  height: 1px;
}

.color2 .separator-2 {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    height: 1px;
    background-color: #00AFDB;
}

.separator-2:after {
  height: 1px;
  background: #d1d1d1;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  position: absolute;
  bottom: -1px;
  left: 0px;
  content: "";
  width: 100%;
}

.dark-bg .separator-2:after {
  background: #666666;
  background: -moz-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #666666), color-stop(35%, #555555), color-stop(70%, #444444), color-stop(100%, #373737));
  background: -webkit-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: -o-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: -ms-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: linear-gradient(to right, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
}

#footer.dark .separator-2:after {
  background: #444444;
  background: -moz-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #444444), color-stop(35%, #393939), color-stop(70%, #323232), color-stop(100%, #222222));
  background: -webkit-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: -o-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: -ms-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: linear-gradient(to right, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
}

.light-translucent-bg .separator-2:after,
.two-col-translucent-bg .container > .row > div .separator-2:after,
.dark.separator-2:after {
  background: rgba(0, 0, 0, 0.5);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
}

.default-bg .separator-2:after,
.default-translucent-bg .separator-2:after,
.dark-translucent-bg .separator-2:after,
.light.separator-2:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width: 992px) {
  .two-col-translucent-bg .container > .row > div + div .separator-2:after {
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  }
}

.separator-3:after {
  height: 1px;
  background: #d1d1d1;
  background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: -ms-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  background: linear-gradient(to left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
  position: absolute;
  bottom: -1px;
  left: 0px;
  content: "";
  width: 100%;
}

.dark-bg .separator-3:after {
  background: #666666;
  background: -moz-linear-gradient(right, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: -webkit-gradient(linear, right top, left top, color-stop(0%, #666666), color-stop(35%, #555555), color-stop(70%, #444444), color-stop(100%, #373737));
  background: -webkit-linear-gradient(right, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: -o-linear-gradient(right, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: -ms-linear-gradient(right, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
  background: linear-gradient(to left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
}

#footer.dark .separator-3:after {
  background: #444444;
  background: -moz-linear-gradient(right, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: -webkit-gradient(linear, right top, left top, color-stop(0%, #444444), color-stop(35%, #393939), color-stop(70%, #323232), color-stop(100%, #222222));
  background: -webkit-linear-gradient(right, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: -o-linear-gradient(right, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: -ms-linear-gradient(right, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
  background: linear-gradient(to left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
}

.light-translucent-bg .separator-3:after,
.two-col-translucent-bg .container > .row > div .separator-3:after,
.dark.separator-3:after {
  background: rgba(0, 0, 0, 0.5);
  background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: -ms-linear-gradient(right, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
  background: linear-gradient(to left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, transparent 100%);
}

.default-bg .separator-3:after,
.default-translucent-bg .separator-3:after,
.dark-translucent-bg .separator-3:after,
.light.separator-3:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width: 992px) {
  .two-col-translucent-bg .container > .row > div + div .separator-3:after {
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  }
}

.footer-content .separator-2,
.footer-content .separator-3 {
  margin-bottom: 25px;
}

/*Separator with icon*/
.separator.with-icon {
  margin: 55px 0;
}

.separator.with-icon:after {
  background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(25%, rgba(0, 0, 0, 0.09)), color-stop(45%, transparent), color-stop(55%, transparent), color-stop(75%, rgba(0, 0, 0, 0.09)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
}

.dark-bg:not(.banner) .separator.with-icon:after {
  background: -moz-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #373737), color-stop(25%, #505050), color-stop(45%, #373737), color-stop(55%, #373737), color-stop(75%, #505050), color-stop(100%, #373737));
  background: -webkit-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: -o-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: -ms-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: linear-gradient(to right, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
}

#footer.dark .separator.with-icon:after {
  background: #505050;
  background: -moz-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #222222), color-stop(25%, #505050), color-stop(45%, #222222), color-stop(55%, #222222), color-stop(75%, #505050), color-stop(100%, #222222));
  background: -webkit-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: -o-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: -ms-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: linear-gradient(to right, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
}

.default-bg .separator.with-icon:after,
.dark-translucent-bg .separator.with-icon:after,
.default-translucent-bg .separator.with-icon:after,
.light.separator.with-icon:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.5)), color-stop(45%, rgba(255, 255, 255, 0)), color-stop(55%, rgba(255, 255, 255, 0)), color-stop(75%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
}

.light-translucent-bg .separator.with-icon:after,
.dark.separator.with-icon:after {
  background: rgba(0, 0, 0, 0.5);
  background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(25%, rgba(0, 0, 0, 0.4)), color-stop(45%, transparent), color-stop(55%, transparent), color-stop(75%, rgba(0, 0, 0, 0.4)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
}

.separator.with-icon i {
  font-size: 36px;
  position: absolute;
  width: 80px;
  height: 80px;
  text-align: center;
  left: 50%;
  top: 50%;
  margin-top: -40px;
  margin-left: -40px;
  line-height: 77px;
  z-index: 5;
}

.separator.with-icon i.bordered {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.04);
  background-color: rgba(0, 0, 0, 0.02);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.default-bg .separator.with-icon i.bordered,
.dark-translucent-bg .separator.with-icon i.bordered,
.default-translucent-bg .separator.with-icon i.bordered {
  border-color: rgba(255, 255, 255, 0.1);
  background-color: rgba(255, 255, 255, 0.05);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.object-non-visible {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

.object-visible,
.object-non-visible.object-visible {
  opacity: 1;
  filter: alpha(opacity=100);
}

/*Image box
---------------------------------- */
.owl-item .image-box {
  margin-bottom: 20px;
}

.image-box .body {
  padding: 15px;
}

.image-box .body h3 {
  margin-top: 0;
}

.image-box .body p:last-child {
  margin-bottom: 0;
}

.image-box.style-4 {
  border: none;
}

.image-box.style-3-b {
  display: block;
  margin-bottom: 40px;
}

.image-box.style-3-b .body {
  padding: 10px 0;
}

/* Medium devices (tablets, laptops, smartphones 768px and up) */
@media (min-width: 768px) {
  .image-box.style-3-b .body {
    padding: 0;
  }
}

/* Medium devices (desktops, tablets less than 991px) */
@media (max-width: 991px) {
  .image-box.style-4 {
    margin-bottom: 30px;
  }
}


/*style-2*/
.feature-box-2 {
  position: relative;
}

.feature-box-2 .icon {
  position: absolute;
  top: 0px;
  left: 0px;
}

.feature-box-2 .icon.without-bg {
  width: 0;
  height: 0;
}

.feature-box-2.boxed {
  border: 1px solid #f1f1f1;
}

.feature-box-2.boxed .icon {
  left: 20px;
  top: 20px;
}

.feature-box-2 .icon {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.feature-box-2 .body {
  margin-left: 62px;
}

.feature-box-2:hover .icon {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.feature-box-2.right .body {
  margin-right: 62px;
  margin-left: 0px;
  text-align: right;
}

.feature-box-2.right .icon {
  left: auto;
  right: 0px;
}

.feature-box-2.right .icon.without-bg {
  right: 40px;
}

.feature-box-2.boxed.right .icon {
  left: auto;
  right: 20px;
}

.feature-box-2.boxed.right .icon.without-bg {
  right: 60px;
}

/* Medium devices (desktops, tablets less than 991px) */
@media (max-width: 991px) {
  .feature-box-2:not(.boxed) {
    padding-bottom: 0;
  }
}

.overlay-container:hover .overlay-top,
.overlay-container:hover .overlay-bottom,
.image-box.style-2:hover .overlay-top,
.image-box.style-2:hover .overlay-bottom {
  height: 50%;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.bordered {
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.shadow, .shadow-narrow {
    position: relative;
    background-color: #ffffff;
}

.feature-box, .feature-box-2 {
    margin-bottom: 30px;
}

.pv-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.pv-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.ph-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.ph-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.ph-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.light-gray-bg {
    background-color: #fafafa;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
}


/*shadow*/
.shadow,
.shadow-narrow {
  position: relative;
  background-color: #ffffff;
}

.light-gray-bg.shadow,
.light-gray-bg.shadow-narrow {
  background-color: #fafafa;
}

.bordered {
  border: 1px solid #f1f1f1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.dark-bg .bordered {
  border: 1px solid #555555;
}

.shadow *,
.shadow-narrow * {
  position: relative;
  z-index: 3;
}

.shadow:before,
.shadow-narrow:before {
  position: absolute;
  left: 0;
  height: 60%;
  bottom: 0;
  width: 100%;
  content: "";
  background-color: #ffffff;
  z-index: 2;
}

.light-gray-bg.shadow:before,
.light-gray-bg.shadow-narrow:before {
  background-color: #fafafa;
}

.shadow:after,
.shadow-narrow:after {
  content: "";
  position: absolute;
  height: 50%;
  width: 96%;
  left: 50%;
  bottom: 2px;
  margin-left: -48%;
  -webkit-box-shadow: 0 5px 7px #999999;
  box-shadow: 0 5px 7px #999999;
  z-index: 1;
  border-radius: 10%;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.shadow-narrow:after {
  width: 90%;
  margin-left: -45%;
}

/*
.shadow:hover:after,
.shadow-narrow:hover:after {
  bottom: 10px;
}
*/

.shadow-2 {
  -webkit-box-shadow: 0 10px 6px -6px #999;
  box-shadow: 0 10px 6px -6px #999;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.shadow-2:hover {
  -webkit-box-shadow: 0 18px 24px -9px #999;
  box-shadow: 0 18px 24px -9px #999;
}



/*Gray Button*/
.btn-gray {
  color: #333333;
  background-color: #e1e1e1;
  border-color: #d3d3d3;
}

.btn-gray:hover,
.btn-gray:focus,
.btn-gray.focus,
.btn-gray:active,
.btn-gray.active,
.show > .dropdown-toggle.btn-gray {
  color: #333333;
  background-color: #cdcdcd;
  border-color: #cdcdcd;
}

.btn-gray-transparent {
  color: #333333;
  background-color: transparent;
  border-color: #777777;
}

.btn-gray-transparent:hover,
.btn-gray-transparent:focus,
.btn-gray-transparent.focus,
.btn-gray-transparent:active,
.btn-gray-transparent.active,
.show > .dropdown-toggle.btn-gray-transparent {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}

.dark-bg .btn-gray-transparent {
  color: #ffffff;
}

.dark-bg .btn-gray-transparent:hover {
  border-color: #ffffff;
  color: #777777;
  background-color: #ffffff;
}

.dark-translucent-bg .btn-gray-transparent,
.default-translucent-bg .btn-gray-transparent,
.default-bg .btn-gray-transparent {
  border-color: #ffffff;
  color: #ffffff;
}

.dark-translucent-bg .btn-gray-transparent:hover,
.default-translucent-bg .btn-gray-transparent:hover,
.default-bg .btn-gray-transparent:hover,
.dark-translucent-bg .btn-gray-transparent:focus,
.default-translucent-bg .btn-gray-transparent:focus,
.default-bg .btn-gray-transparent:focus {
  border-color: #ffffff;
  color: #777777;
  background-color: #ffffff;
}

.default-hovered:hover .btn-gray-transparent {
  border-color: #ffffff;
}

.light-gray-bg.default-hovered:hover .btn-gray-transparent:hover {
  border-color: #333333;
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width: 992px) {
  .two-col-translucent-bg .container > .row > div + div .btn-gray-transparent {
    border-color: #ffffff;
    color: #ffffff;
  }

  .two-col-translucent-bg .container > .row > div + div .btn-gray-transparent:hover,
  .two-col-translucent-bg .container > .row > div + div .btn-gray-transparent:focus {
    border-color: #ffffff;
    color: #777777;
    background-color: #ffffff;
  }
}

@media (min-width: 991px) {
  .navbar-toggle {
    display: none;
  }
}

@media(min-width:768px){
	.navbar-nav .nekoMegaMenu{
		top: 90px;
	}
	.navbar-nav.pull-right {
		float: right !important;
	}
	.navbar-header{ float:left;}
	.navbar-brand{
		float: left;
		padding: 5px 0;
	}


}


.header {
    border-top: none;
	background-color: #0065A4;
	color: #ffffff;
}

.header-top:not(.banner) {
	padding: 0px;
}

.fixed-header-on .header.fixed:not(.dark) {
	background-color: #0065A4;
}

.header-top:not(.banner) {
	border-bottom: 0px;
}

.page-header {
    margin: 15px 0px;
}

h1.large {
    font-size: 45px;
    font-weight: 300;
    letter-spacing: 0.1em;
	color: #000;
}

h1.title{
	letter-spacing:0.1em;
    font-weight: 300;
}

h2.large {
    font-size: 22px;
    display: block;
    position: relative;
    overflow: hidden;
    font-weight: 400;
	letter-spacing: 0.1em;
}

p.large {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 30px;
	letter-spacing: 0.05em;
}

ul.large {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 30px;
	letter-spacing: 0.05em;
}

.list-inline>li>a{
	color:#ffffff;
	letter-spacing: 0.05em;
    font-weight: 700;
    padding: 22px;
    line-height: 44px;
    vertical-align: middle;
    text-transform: uppercase;
}

.list-inline>li>a:hover{
	text-decoration: none;
}

nav#filter a:hover{
	background-color: #00AFDB;
    color: #fff;
	border-color: #00AFDB;
}

nav#filter a.current {
    background-color: #0065A4;
    color: #fff;
    border-color: #0065A4;
}

.btn-filter {
    background: none repeat scroll 0 0 #a4a4a4;
}

#mapdiv {
  width: 100%;
  height: 400px;
}

.modal-content .modal-header {
    background-color: #09afdf;
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 15px;
}

.modal-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 15px;
    border-top: 1px solid #eceeef;
}

.list-icons, .list {
    list-style: none;
    padding: 0;
}

.list-icons li, .list li {
    padding: 5px 0;
}

.header-top:not(.banner) {
    background-color: #f2f2f2;
}

/*Icons
---------------------------------- */
.icon {
  display: inline-block;
  text-align: center;
  position: relative;
  /*background-color: rgba(255, 255, 255, 0.85);*/
  color: #000000;
  font-size: 24px;
  width: 60px;
  height: 60px;
  line-height: 58px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid transparent;
}

.icons .icon {
  margin: 0 5px 5px 0;
}

.icon i {
  position: relative;
  z-index: 1;
}

.icon.dark-bg {
  background-color: rgba(66, 66, 66, 0.66);
  color: #ffffff;
}

.icon.default-bg {
  color: #ffffff;
}

.icon.light-bg {
  background-color: #ffffff;
}

.icon.without-bg {
  font-size: 36px;
  line-height: 1;
  color: inherit;
  background-color: transparent;
  height: 100%;
}

.icon.large {
  font-size: 36px;
  width: 100px;
  height: 100px;
  line-height: 97px;
}

.icon.small {
  font-size: 18px;
  width: 45px;
  height: 45px;
  line-height: 43px;
}

.icon.iconBlue {
    color: #0065A4;
}

.icon.iconSkyBlue {
    color: #00AFDB;
}

.sub-nav.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
	margin-bottom: 0px;
}

.phone-number {
	font-weight:700;
	line-height:1.6;
	font-size: 1.8rem;
}

.mfp-title {
	color: #000;
}

.btn.btn-filter{
	margin: 10px 3px;
}

.ctaBoxText h1 {
	color: #fff;
}

.flexslider .caption.left {
    left: 150px;
    width: 55%;
}

.flexslider h1 {
	line-height: 1.25em;
}
.flexslider h2 {
	line-height: 1.5em;
	font-size: 24px;
}

@media(min-width:1200px){
	/*** 	Flex slider ***/

	.flexslider .caption .element1-1 {
		margin-top: 20%;
	}
	.flexslider .caption .element3-1 {
		margin-top: 20%;
	}
	.flexslider .caption .element2-1{
		margin-top: 20%;
	};

}